﻿P.MsoListParagraphCxSpMiddle {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 0pt 0pt 0pt 36pt;  LINE-HEIGHT: normal; }

SPAN.normaltextrun {}

P.C1HContinueTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.C1HContinueTegn2TegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

SPAN.BrdtekstTegnTegn4 {}

P.paragraph {FONT-SIZE: 12pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN-LEFT: 0pt;  LINE-HEIGHT: normal;  MARGIN-RIGHT: 0pt; }

P.MsoBodyText {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt;  LINE-HEIGHT: 14pt; }

P.NormalOPAL {FONT-SIZE: 10pt;  FONT-FAMILY: "NewCenturySchlbk",serif;  MARGIN: 0pt;  LINE-HEIGHT: normal; }

SPAN.eop {}

P.MsoListParagraphCxSpFirst {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 0pt 0pt 0pt 36pt;  LINE-HEIGHT: normal; }

P.C1HContinueTegn2TegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegnTegn {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 5pt 0pt 0pt 198pt;  LINE-HEIGHT: 14pt; }

P.MsoListParagraphCxSpLast {FONT-SIZE: 10pt;  FONT-FAMILY: "Verdana",sans-serif;  MARGIN: 0pt 0pt 0pt 36pt;  LINE-HEIGHT: normal; }

